plot(t,Tw);
grid on;
title('Wplyw zmian Tzew na regulacje Tw');
xlabel('t [s]');
ylabel('Tw [deg]');
figure;
plot(t, F);
grid on;
title('Wplyw zmian Tzew na regulacje F');
ylabel('F');
xlabel('t [s]');
figure;
plot(t,Twz - Tw);
grid on;
title('Uchyb regulacji');
ylabel('e(t)');
xlabel('t [s]');